» Ubuntu » Balíky

Error

two or more packages specified (libghc6-ghc-events-dev natty)